###################### Registration Configuration ###################### 
[global]
scope=O2
dataset=H1_TUKEYWIN_C00

[data]
regexp=1_H1_1800SFT_O2
minimum-gps=1000000000
maximum-gps=2000000000
extension=sft

[common-metadata]
window=TUKEYWIN
ifo=H1
calibration=C00

###################### Job Configuration ###################### 

[gwrucio]
diskcache=o2-sft-cache
url=https://git.ligo.org/rucio/igwn-rucio-replicas/-/raw/master/registration/offline/pulsar/O2
rse=LIGO-CIT-SFTS
threads=8

[metadata]
name=o2-h1-c00
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

